import angular from 'angular';
import { manageSkus } from './manage-skus.component';
import './manage-skus.css';

let manageSkusModule = angular
    .module('app.manageSkus', [])
    .component('manageSkus', manageSkus)
    .name;

export default manageSkusModule;